{
  "name": "@ccx/ingest",
  "version": "1.1.1",
  "description": "Ingest Javascript Lib",
  "dependencies": {
    "amdefine": "1.0.0"
  },
  "devDependencies": {
    "moment": "2.14.1",
    "grunt": "0.4.2",
    "grunt-contrib-clean": "0.6.0",
    "grunt-contrib-requirejs": "0.4.4",
    "grunt-linter": "0.3.2",
    "grunt-mocha": "0.4.15",
    "istanbul": "0.4.2",
    "jasmine-node": "1.11.0",
    "jslint": "0.9.6",
    "matchdep": "0.1.2",
    "mkdirp": "0.3.5",
    "mockery": "1.4.0",
    "mustache": "1.1.0",
    "node-uglifier": "0.3.3",
    "nock": "0.48.2",
    "chai": "^3.4.1",
    "mocha": "2.3.3",
    "sinon": "1.17.3",
    "almond": "0.3.1"
  },
  "engines": {
    "node": ">=4.2.0"
  },
  "scripts": {
    "test": "grunt test"
  },
  "main": "src/main.js",
  "repository": {
    "type": "git",
    "url": "git@git.corp.adobe.com:CCX/Ingest.git"
  },
  "keywords": [
    "Ingest"
  ],
  "author": "",
  "license": ""
}
